
Grupo B - Feature #1664

Feature # 1648 (New): Cierre de proyecto

Pruebas experimentales

10/23/2021 11:49 PM - Nicolás Barraza

Status: Resolved Start date: 12/07/2021

Priority: Normal Due date: 12/20/2021

Assignee:  % Done: 60%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/21/2021 03:15 AM - Juan Rojas Pacheco

- Due date changed from 12/14/2021 to 12/20/2021

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 12/21/2021 03:16 AM - Juan Rojas Pacheco

- Status changed from In Progress to Resolved

- % Done changed from 50 to 60
